Flagging newagesoup_FX_GUI_06.wav by newagesoup

Required.